
Katello - Bug #4719

Not able to assign activation key to default content view

03/19/2014 04:48 PM - Ivan Necas

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Description

1. create product, repo

2. got to new activation key page

3. select library environment

Expected:

Ability to assign the key to default content view of library

Current:

No content view displayed to select

History

#1 - 03/21/2014 08:16 PM - Mike McCune

- Triaged set to Yes

#2 - 03/21/2014 08:20 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 03/27/2014 08:42 PM - Justin Sherrill

- Status changed from New to Duplicate

- Triaged set to No

duplicate of 3901

#4 - 03/28/2014 03:31 PM - Justin Sherrill

Sorry, duplicate of #4768

#5 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/22/2014 07:50 AM - Eric Helms

- translation missing: en.field_release set to 13

#7 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#8 - 07/08/2016 11:19 AM - Eric Helms
https://projects.theforeman.org/issues/4768


- translation missing: en.field_release set to 166
